<!DOCTYPE >
<html>
<head>
    <title>Notificacion</title>
</head>
<body>
<div>
    <h4>Hola {{ miembro }},</h4>
    <h5>se le a asignado como Miembro de Proyecto.</h5>
    <p>Proyecto: {{ proyecto }}</p>
    <p>Rol: {{ rol }}</p>
    <a href="{{ url }}">ir a Proyecto</a>
</div>
</body>
</html>